.cuerpo_texto {  font-family: Arial; font-size: 12pt; text-align: justify}
.numero {  font-family: Arial; font-size: 8pt; font-weight: normal; text-align: left; vertical-align: top}
.titulo {  font-family: Arial; font-size: 14pt; font-style: normal; font-weight: bold; text-align: right}
.subtitulo {  font-family: Arial; font-size: 14pt; font-style: italic; text-align: right}
.autor {  font-family: Arial; font-size: 12pt; color: #3333CC; text-decoration: none; font-weight: bold}
.procedencia {  font-family: Arial; font-size: 9pt}
.abstract {  font-family: Arial; font-size: 10pt; text-align: justify}
.abstract_idioma {  font-family: Arial; font-size: 10pt; text-align: justify; font-style: italic}
.apartado1 {  font-family: Arial; font-size: 12pt; font-weight: bold}
.apartado2 {  font-family: Arial; font-size: 12pt; text-decoration: underline}
.apartado3 {  font-family: Arial; font-size: 12pt; font-style: italic}
.referencias {  font-family: Arial; font-size: 10pt; text-align: left; width: 90%; list-style-type: none}
.links_texto {  color: #3333CC; text-decoration: none}
body {
	font-family: Arial, Helvetica, sans-serif;
}
